@import url('fonts/fonts.css');
/* font-family: 'Slabo 27px', serif; */

/* Standards */
html, 
body {
    height: 100%;
    text-shadow: -4px -2px 5px #000;
    background-repeat:no-repeat;background-size:cover;
background-position:top left;background-attachment: fixed;
}
body {font-family: 'proxima-nova', Georgia, serif;background-color:#3c1d23;color:#eee;}
h1 {font-family: 'proxima-nova', sans-serif;text-transform:uppercase;margin:20px 0 0;color:#fff;font-weight:bold;}
h2 {font-family: 'proxima-nova', sans-serif;font-size:2.5rem;
font-weight:bold;
position:relative;
}
h2 span,h3 span,h4 span {
  position:absolute;
    display:block;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:url('texture.png');
}
h3,h4,h5 {font-family: 'proxima-nova', sans-serif;text-align:center;color:#fff;
font-weight:bold;
}

h3,h4 {position:relative;}

p.lead {text-align:center;font-size:1.8rem;line-height:1;font-style:italic;}

a {color:#fff;}
a:hover,a:active {color:#999;}
.pagetitle {text-align:center;text-transform:uppercase;}
.content {background-color:transparent;}
.content h3 {font-size:1.5rem;}
.content p a {border-bottom:1px dotted #999;}
blockquote {font-family: 'proxima-nova', sans-serif;text-align:center;border-left:0px;font-size:1.4rem;color:#ddd;}
.copy {font-size:.8rem;color:#bbb;margin-bottom:20px;text-align:center;}
.button {background-color:#3c1d23;text-shadow:0 0 0 #000;font-weight:bold;}
.button:hover {background-color:#999;}

.buyit {margin-top:40px;}
.reclabel {font-weight:bold;text-align:center;}
.albumart {width:100%;}

h2.center {font-size:.5rem;}

table,table tbody {background-color:transparent;}
table th {background-color:#000; text-shadow: 0 0 0 #000;text-align:center;}
th,td {text-align:center;}
table tbody tr:nth-child(even) {background-color:transparent; text-shadow:0 0 0 #000;}
table tbody tr:nth-child(odd) {background-color:transparent; text-shadow:0 0 0 #000;}
td a {display:block;background-color:transparent;padding:5px 10px;font-weight:bold;font-size:.9rem;}
td a:hover {background-color:#000;}


/* Navigation */

.sociallinks {text-align:center;}
.sociallinks a {color:#fff;margin-right:20px;font-size:1.5rem;padding:5px 10px;}
.sociallinks a:last-of-type {margin-right:0px;}
.sociallinks a:hover {color:#999;}
nav.top-bar {
text-align:center;
}
.top-bar-section {
display: inline-block;
}

.top-bar, .top-bar ul {
    background-color: transparent;
}

nav a {color:#fff;font-family: 'proxima-nova', sans-serif;text-transform:uppercase;font-weight:bold;
font-size:1rem;

}
nav a:hover {color:#999;}

nav.top-bar ul ul{
text-align:left;
width:auto;
border:0px;
}

nav.top-bar ul ul a {font-size:1rem;}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #fff transparent transparent;
    right: 5px;
    margin-top: -3px;
}

/* backgrounds */
.news {background-image:url('../images/diablo4.jpg');}
.music {background-image:url('../images/begger.jpg');}
.tour {background-image:url('../images/skeleton.jpg');}
.newsletter {background-image:url('../images/raven.jpg');}
.video {background-image:url('../images/shouting.jpg');}
/* Splash Page */
.home {background-color:#000;}
.splash {margin:0px;}
.splash img {width:100%;}
.splashnav {background-color:#000;padding:40px 0;}
.splashnav h1 {text-align:center;margin:0px;
}
.splashnav h1 a {color:#fff;
-o-transition:1s;
  -ms-transition:1s;
  -moz-transition:1s;
  -webkit-transition:1s;
  /* ...and now for the proper property */
  transition:1s;
}
.splashnav h1 a:hover {color:#3c1d23;}

/* Modals */
.reveal {background-color:#000;text-align:center;}
.reveal h2 {text-transform:uppercase;}
.reveal h2 span,.reveal h3 span,.reveal h4 span 
{background:url('texture2.png');}


@media screen and (max-width: 40em) {
body {background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; }
.menu > li {display:block;}
.top-bar-section,.is-dropdown-submenu {background-color:#3c1d23 !important;}
}

@media screen and (max-width: 80em) {
.content {padding:20px;}
}
